<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_n"></a>- n -</h3><ul>
<li>name
: <a class="el" href="interface_x_h_x_cake.html#a1939721fae44bd2341293649ed403c80">XHXCake</a>
</li>
<li>nameLabel
: <a class="el" href="interface_x_h_x_cake_item_view.html#ad5e0dd074d5643c5eedfb34a91dcc93d">XHXCakeItemView</a>
</li>
<li>notifyBlock
: <a class="el" href="interface___x_h_x_text_keyboard_view_frame_observer.html#a595de510eb2e5218fc4f387e8a7df2a0">_XHXTextKeyboardViewFrameObserver</a>
</li>
<li>numberBadgeCenterMarginRight
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a401d1f88047255fdb93b00bb8c75057a">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#a5298d3ac944129cf4fe2aac33cd062b5">XHXTabItem()</a>
</li>
<li>numberBadgeMarginTop
: <a class="el" href="category_x_h_x_tabbar_07_08.html#aa72beb68e01fad3daa1cf3621bb5808f">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#a674381d009e72e33b4e977560a6e7081">XHXTabItem()</a>
</li>
<li>numberBadgeTitleHorizonalSpace
: <a class="el" href="category_x_h_x_tabbar_07_08.html#aa1bc4d84f80abcd5192ebf2d2892d190">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#ae722e84c4f25e72b330cfc865a5f5c5d">XHXTabItem()</a>
</li>
<li>numberBadgeTitleVerticalSpace
: <a class="el" href="category_x_h_x_tabbar_07_08.html#addb8521510139283630145af48b788d7">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#a706d8e2499d3db442eb6895f2bba2fe0">XHXTabItem()</a>
</li>
<li>numberOfComponents
: <a class="el" href="interface_x_h_x_picker_view.html#a4f0695fe938133c560b897a53652bcb6">XHXPickerView</a>
</li>
<li>numberOfRowsInComponent:
: <a class="el" href="interface_x_h_x_picker_view.html#a81a0f4caa2b04b0bf4844d40bf9f7e7e">XHXPickerView</a>
</li>
<li>numberOfStars
: <a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#aee694544c2bc384ce105bc77b6b1e869">KKLScoreEvaluateVIew()</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
